# mpireconfig

Constucts makefiles from template files

## Description

The `mpireconfig` command takes a template file and creates a file that may be given to the `make` command by replacing variable with values appropriate for a particular MPICH configuration.

## Syntax

mpireconfig filename

## Command Line Arguments

filename
  Name of file to be generated. The file `filename.in` must exist.

## See Also

mpicc, mpif77, mpif90, mpiCC

Location:/home/MPI/mansrc/commands